version: 3.25.0
files:
  - url: UniVRHome-3.25.0-universal.dmg
    sha512: lRkfyTFYE5APELNY7d6Tf26aEYGQ3n1ouCeTYag7y1XCmNYgP4OQbGEMnJ6yR2fcCCjw58qTlXromOYUNVSwYQ==
    size: 261720180
path: UniVRHome-3.25.0-universal.dmg
sha512: lRkfyTFYE5APELNY7d6Tf26aEYGQ3n1ouCeTYag7y1XCmNYgP4OQbGEMnJ6yR2fcCCjw58qTlXromOYUNVSwYQ==
releaseDate: '2025-12-11T09:37:05.089Z'
